# CyberSource.PaymentsProductsAlternativePaymentMethodsConfigurationInformationConfigurationsAdditionalConfigurations

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**key** | **String** | Key for the additional configuration. This is used to identify the specific setting. example: serviceProviderId  | [optional] 
**value** | **String** | Value for the additional configuration. This is the actual setting being configured. example: svcId  | [optional] 


